/***********************************************************************************/
/*所有画面输入项标题及画面标题字体所使用的CSS          */
/*1- 所有画面必须输入项字体的CSS 用： redKENSAKU       */
/*2- 所有画面标题行的CSS         用：.SIZE20W          */
/*3- 所有画面字体的CSS           用： KENSAKU          */
.redKENSAKU {font-size: 9pt; color: Red ; text-decoration: none; vertical-align:middle;}
.blueKENSAKU {font-size: 9pt; color: Blue ; text-decoration: none; vertical-align:middle;}
.SIZE20W {font-size: 16pt; color:#000000; background-color:#99CCFF; text-decoration: none; }
.KENSAKU {font-size: 9pt; color: #000000; text-decoration: none;line-height:12pt}

/***********************************************************************************/
/*所有画面BUTTON的CSS*/
.PopButton {font-size: 8pt; cursor: hand; color:#FFFFFF; background-color:#00559C; border-style: ridge; border-width: 1px;    border-bottom-style :ridge ;  border-color:"#FFFFFF";text-decoration: none; text-align:center; }
.LockButton {font-size: 9pt; color:#FFFFFF; background-color:#00659C;  width :85px;  border-style :ridge ;  line-height:12pt;    border-bottom-style :ridge ;  border-color:"#FFFFFF";text-decoration: none; height:24px; }
.FreeButton {font-size: 9pt; color:#FFFFFF; background-color:#00659C;  border-style :ridge ;  line-height:12pt;    border-bottom-style :ridge ;  border-color:"#FFFFFF";text-decoration: none; height:24px; }

/***********************************************************************************/
/*  画面输入项目所使用的CSS          */
input.TextInput { height:20px; border:1 solid black;  border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family:"宋体"; font-size: 12px; color: #000000}
input.TextInputError { height:20px; border:1 solid black;  border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family:"宋体"; font-size: 12px; color: #000000;background-color:#00659C;}
.combobox   { border:0 solid black; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; font-family:"宋体"; font-size: 12px; color: #000000}
input.number	 { height:20px;border:1 solid black; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px;  text-align: right; font-family: "宋体"; font-size: 12px; ; padding-top: 0px; padding-right: 1px; padding-bottom: 0px; padding-left: 0px}
.scrolltext { scrollbar-arrow-color: #FF0000;scrollbar-3dlight-color: #FFFFFF;scrollbar-highlight-color: #000000;scrollbar-face-color: #FFFFFF;scrollbar-shadow-color: #000000;scrollbar-darkshadow-color: #FFFFFF;scrollbar-track-color: #E6E6E6;border:1 solid black; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-family:Arial, "宋体"; font-size: 12px; color: #000000 }

/***********************************************************************************/
/*以下几个为 DATAGRID的 TITLE CSS*/
/*1- DataGrid Table         用：  list_table				        */
/*2- DataGrid 必须项标题行  用：  redTH						        */
/*3- DataGrid 普通项标题行  用：  TH				 		        */
/*4- DataGrid 显示项标题行  用：  list_table_tr_title		        */
/*5- DataGrid 显示项偶数行  用：  list_table_tr_even		        */
/*6- DataGrid 显示项奇数行  用：  list_table_tr_odd			        */
/*6- DataGrid 显示特別合计行用：  list_table_tr_count		        */
/*7- DataGrid Footer项合计行用：  td_sumtotal				        */
/*8- TAB Table              用：  edit_table				        */
.list_table          { border: 1px #000000; border-style:solid;   border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF;   cellspacing:0 ; cellpadding:0 ; border-collapse: collapse   }
.redTH { text-align:center; font-family:"Times New Roman", "宋体"; font-size: 12px; color: red; background-color: #99CCFF; }
.list_table_tr_title { text-align:center; font-family:"Times New Roman", "宋体"; font-size: 12px; color: #000000; background-color: #99CCFF; height:22px  }
.TH { text-align:center; font-family:"Times New Roman", "宋体"; font-size: 12px; color: #000000; background-color: #99CCFF; }
.list_table_tr_even  { font-family:"Times New Roman", "宋体"; font-size: 12px; color: #000000; font-weight: normal; background-color: #FFFFFF; height:18px }
.list_table_tr_odd   { font-family: "Times New Roman", "宋体"; font-size: 12px; color: #333333; font-weight: normal; background-color: #EFEFEF; height:18px }
.list_table_tr_count	{ font-family: "Times New Roman", "宋体"; font-size: 12px; color: #333333; font-weight: normal; background-color: #CCFFCC; height:18px }
.inner_table           {height:100%; border: 1px solid #FFFFFF; width:100%; border-collapse:collapse; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px}
.inner_table_title    {height:100%; border: 1px solid #99CCFF; width:100%; border-collapse:collapse; border-top-width:1px; border-right-width:1px; border-bottom-width:1px; border-left-width:1px; padding-left:4px; padding-right:4px; padding-top:1px; padding-bottom:1px   }
.td_sumtotal         { text-align:right; vertical-align:sub  ;  color: #003333; background-color: #EFEFEF; height:20px;   }
.edit_table          { border: 1px #000000; border-style: ridge  ; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF;   cellspacing:0 ; cellpadding:0 ; border-collapse: collapse }
.edit_table_td_title { text-align:right; height:20px;  font-family: "宋体"; font-size: 12px; color: #003333; background-color: #EFEFEF;  }
.edit_table_tr_even  { font-family:"Times New Roman", "宋体"; font-size: 12px; color: #000000; font-weight: normal; background-color: #FFFFFF; height:20px }
.edit_table_tr_odd   { font-family: "Times New Roman", "宋体"; font-size: 12px; color: #333333; font-weight: normal; background-color: #EFEFEF; height:20px ; }
.tab_table           {  border: 1px #000000; border-style: solid;   border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF;   }
.tab_on  { text-align:center;  font-family: "宋体"; font-size: 12px; color: #003333; background-color: #CCCCFF; border-right: 1px #FFFFFF solid; border-bottom: 1px #FFFFFF solid;  border-left: 1px #333333 solid; border-top: 1px #333333 solid  }
.tab_off { text-align:center;  font-family: "宋体"; font-size: 12px; color: #003333; background-color: #EFEFEF; border-right: 1px #333333 solid; border-bottom: 1px #333333 solid;  border-left: 1px #FFFFFF solid; border-top: 1px #FFFFFF solid  }
/***********************************************************************************/
/*以下几个为画面BODY的 CSS*/
A:link {text-decoration: none; color:#0000a0}
A:active {text-decoration: none; color:#0000a0}
A:visited {text-decoration: none; color:#0000a0}
A:hover {text-decoration: none; color: red}

A.btnlink:link {text-decoration: none; color:#990000 }
A.btnlink:active {text-decoration: none; color: #990000 }
A.btnlink:visited {text-decoration: none; color: #990000 }
A.btnlink:hover {text-decoration: none; color: #FF6666 }
.navlink             { font-family: "宋体"; font-size: 18px; color: #FF6600; font-weight: normal; font-family: "宋体" } 


.AlaintLeftTD {text-align :left ;vertical-align :bottom;}
.AlaintRightTD {text-align :right ;height:23;vertical-align :bottom;}
.GridCellStyle{height:23; vertical-align :bottom;}

.NumRightWithout2Zero{text-align :right ;height:23;vertical-align :bottom;}
.NumRightWith2Zero{text-align :right ;height:23;vertical-align :bottom;}


INPUT.TEXTNOBORDER
{   
    FONT-SIZE: 12px;
    HEIGHT: 19px;
    font-weight:bold;
	text-align:right;
}

INPUT.number_noborder
{
    BORDER-RIGHT: black 1px solid;
    PADDING-RIGHT: 1px;
    BORDER-TOP: black 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: black 1px solid;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: "宋体";
    TEXT-ALIGN: right
}

INPUT.number_withborder
{
    PADDING-RIGHT: 1px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: "宋体";
    TEXT-ALIGN: right
}

INPUT.GridDetailLabel  
{
	BORDER-RIGHT: black 1px solid;
	BORDER-TOP: black 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: black 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: "宋体";
    HEIGHT: 18px;
    vertical-align:bottom;
}

INPUT.CHKHead
{
	behavior:url(../CSS/CHKHead.htc)
}

INPUT.CHKItem
{
	behavior:url(../CSS/CHKItem.htc)
}

INPUT.Date
{
	behavior:url(../CSS/InputDate.htc);
	cursor:hand;
	width:80;
}
.Locked { HEIGHT:25;BORDER-LEFT: #FFFFFF 1px solid; BORDER-RIGHT: #99ccff 1px solid; BORDER-TOP: #FFFFFF 1px solid; BORDER-BOTTOM: #FFFFFF 1px solid; FONT-SIZE: 12px; CURSOR: default; COLOR: #000000; BORDER-BOTTOM: #99ccff 1px solid; FONT-FAMILY: MS UI Gothic; POSITION: relative; TOP: expression(this.parentNode.parentNode.parentNode.parentNode.scrollTop); LEFT: expression(this.parentNode.parentNode.parentNode.parentNode.scrollLeft); BACKGROUND-COLOR: #99ccff; TEXT-ALIGN: center ; z-index: 99 }
.div_grid_10 {BORDER-RIGHT:  #000000 1px solid; BORDER-TOP:  #000000 1px solid;  BORDER-LEFT:  1px solid; WIDTH:98%; BORDER-BOTTOM:  #000000 1px solid;	HEIGHT:266;WIDTH:100%;overflow:auto;scrollbar-base-color:#DDDDDD ;  }
.div_table{position:relative ;  top:-1; background-color: #FFFFFF;  cellspacing:0 ; cellpadding:0 ; border-collapse: collapse   }
/*  End Define */
.loginfont {
	font-family: "宋体", "Times New Roman", "Arial";
	font-size: 10pt;
	color: #07527A;
	text-decoration: none;
}
